Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Installing issue with clean CentOS 7 from issabel repos. #8

Open
grizscom opened this issue Feb 24, 2017 · 7 comments

Comments

@grizscom
Copy link

commented Feb 24, 2017

Hello
I tried to install elastix to fresh CentOS 7 installation from issabel repo.
I added the repo's file from http://repo.issabel.org/issabel/4/Issabel.repo to /etc/yum.repos.d dir and try do
yum install elastix
but i received error:
`warning: /var/cache/yum/x86_64/7/issabel-updates/packages/elastix-fax-4.0.0-2.noarch.rpm: Header V4 DSA/SHA1 Signature, key ID d05c057c: NOKEY
Retrieving key from http://repo.issabel.org/issabel/RPM-GPG-KEY-Issabel

The GPG keys listed for the "Updates RPM Repository for Issabel" repository are already installed but they are not correct for this package.
Check that the correct key URLs are configured for this repository.

Failing package is: elastix-fax-4.0.0-2.noarch
GPG Keys are configured as: http://repo.issabel.org/issabel/RPM-GPG-KEY-Issabel
`
I think this is bug.

@grizscom

This comment has been minimized.

Copy link
Author

commented Feb 24, 2017

Same thing with package: elastix-extras-4.0.0-3.noarch
`Retrieving key from http://repo.issabel.org/issabel/RPM-GPG-KEY-Issabel

The GPG keys listed for the "Updates RPM Repository for Issabel" repository are already installed but they are not correct for this package.
Check that the correct key URLs are configured for this repository.

Failing package is: elastix-extras-4.0.0-3.noarch
GPG Keys are configured as: http://repo.issabel.org/issabel/RPM-GPG-KEY-Issabel
`

@asternic

This comment has been minimized.

Copy link

commented May 30, 2017

Signatures should be fine now. If installing from a clean centos 7, please use the netinstall script found here http://repo.issabel.org/issabel-netinstall.sh

@yeya

This comment has been minimized.

Copy link

commented Jul 23, 2017

@grizscom

This comment has been minimized.

Copy link
Author

commented Jul 23, 2017

Dead... So my choice is FreePBX

@decryptedchaos

This comment has been minimized.

Copy link

commented Jul 24, 2017

When/Will the netinstall.sh be fixed/available again? installing Issabel 4 on existing CentOS is a nightmare currently.

with the install script gone, It's a problem installing as the repos seam to be broken, Giving the following error

yum install issabel

---> Package pyparsing.noarch 0:1.5.6-9.el7 will be installed
--> Finished Dependency Resolution
Error: Package: glibc-headers-2.17-157.el7_3.5.x86_64 (updates)
Requires: kernel-headers >= 2.2.1
Error: Package: glibc-headers-2.17-157.el7_3.5.x86_64 (updates)
Requires: kernel-headers
You could try using --skip-broken to work around the problem
You could try running: rpm -Va --nofiles --nodigest

CentOS 7 evidently doesn't have a package called kernel-headers or in my case kernel-devel either.

@zhulizhong

This comment has been minimized.

Copy link

commented Jul 31, 2017

I test few time with centos-7 for issabel, all of them works.

@ahmed89albttashi

This comment has been minimized.

Copy link

commented Jan 24, 2018

Tested , last week , it's work .

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
6 participants
You can’t perform that action at this time.